/* Global */
#two_column_main_schools_borderbg
{
	background: #ffffff url(/assets/images/grey_bg.gif) repeat-y 217px top;
}
#two_column_main_schools
{
	padding: 0px;
	float: left;
	width: 740px;
	margin: 0px 0px 0px 1px;
	overflow: hidden;
}
#school_banner
{
	padding: 0px;
	width: 740px;
	overflow: hidden;
}
#school_cat
{
	float: left;
	padding: 25px 15px 25px 0px;
}
#school_cat h1
{
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
#school_cat p
{
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
}
#school_cat h2
{
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.school_cat_col
{
	float: left;
	width: 194px;
	padding-left: 25px;
	padding-right: 25px;
	border-right: 1px solid #cccccc;
	background: #FFFFFF;
}

/*Left Sidebar*/
#left_sidebar
{
	float: left;
	width: 177px;
	padding: 30px 20px 30px 20px;
	font-size: 11px;
}
#left_sidebar h1
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
#left_sidebar p
{
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
#left_sidebar input 
{
	width: 178px;
}
#left_sidebar ul
{
	list-style: none;
	background: url(/assets/images/dotted_transparent.gif) repeat-x left bottom;
	padding: 5px 0px 5px 0px;
}
.left_sidebar_tile
{
	padding: 15px 0px 10px 0px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}
.left_sidebar_tile h1
{
	font-size: 11px;
	color: #8aa930;
	font-weight: bold;
	line-height: 14px;
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
	padding-bottom: 15px !important;
}
.left_sidebar_tile h1.pencil
{
	background: url(/assets/images/img_pencil.gif) no-repeat center top;
	padding-top: 30px !important;
}

#left_sidebar h2
{
	font-size: 17px;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
#left_sidebar h4
{
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	text-transform: uppercase;
	margin: 0px;
	padding-bottom: 10px !important;
}
#left_sidebar h5
{
	margin: 0px;
	padding-bottom: 30px;
	background: url(/assets/images/dotted_transparent.gif) repeat-x left bottom;
}
#left_sidebar h6
{
	color: #717171;
	margin: 0px;
	padding: 40px 0px 15px 0px;
	font-size: 11px;
	text-transform: uppercase;
}
#left_sidebar ul.no_icon
{
	background: none !important;
}
#left_sidebar select
{
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 130px;
	overflow: hidden;
}
#left_sidebar option
{
	overflow: visible !important;
}
/*End Left Sidebar*/